gameinfo
{
	titlepage = "TITLEPIC"
	creditpage = "CREDIT"
	titlemusic = "$MUSIC_DM2TTL"
	titletime = 11
	advisorytime = 0
	pagetime = 5
	chatsound = "misc/chat"
	finalemusic = "$MUSIC_READ_M"
	finaleflat = "SLIME16"
	finalepage = "CREDIT"
	infopage = "HELP", "CREDIT"
	quitsound = "menu/quit2"
	borderflat = "GRNROCK"
	border = DoomBorder
	telefogheight = 0
	defkickback = 100
	skyflatname = "F_SKY1"
	translator = "xlat/doom.txt"
	mapinfo = "mapinfo/doom2.txt"
	defaultbloodcolor = "68 00 00"
	defaultbloodparticlecolor = "ff 00 00"
	backpacktype = "Backpack"
	armoricons = "ARM1A0", 0.5, "ARM2A0"
	statusbar = "sbarinfo/doom.txt"
	intermissionmusic = "$MUSIC_DM2INT"
	intermissioncounter = true
	weaponslot = 1, "Fist", "Chainsaw"
	weaponslot = 2, "Pistol"
	weaponslot = 3, "Shotgun", "SuperShotgun"
	weaponslot = 4, "Chaingun"
	weaponslot = 5, "RocketLauncher"
	weaponslot = 6, "PlasmaRifle"
	weaponslot = 7, "BFG9000"
	dimcolor = "ff d7 00"
	dimamount = 0.2
	definventorymaxamount = 25
	defaultrespawntime = 12
	defaultdropstyle = 1
	endoom = "ENDOOM"
	player5start = 4001
}

skill baby
{
	AutoUseHealth
	AmmoFactor = 2
	DamageFactor = 0.5
	EasyBossBrain
	SpawnFilter = Baby
	PicName = "M_JKILL"
	Name = "$SKILL_BABY"
	Key = "i"
}

skill easy
{
	EasyBossBrain
	SpawnFilter = Easy
	PicName = "M_ROUGH"
	Name = "$SKILL_EASY"
	Key = "h"
}

skill normal
{
	SpawnFilter = Normal
	PicName = "M_HURT"
	Key = "h"
	Name = "$SKILL_NORMAL"
	DefaultSkill
}

skill hard
{
	SpawnFilter = Hard
	PicName = "M_ULTRA"
	Name = "$SKILL_HARD"
	Key = "u"
}

skill nightmare
{
	AmmoFactor = 2
	FastMonsters
	DisableCheats
	RespawnTime = 12
	SpawnFilter = Nightmare
	PicName = "M_NMARE"
	Name = "$SKILL_NIGHTMARE"
	MustConfirm
	Key = "n"
}
